Subject: Your Batch No: 2011/19803/CMT

From: Microsoft-------------------Corporation <[email-masked]>
Date: Thu, 17 Mar 2011 04:19:42 -0700 (PDT)

Microsoft Sweepstakes Promotion,

Customer Service.

Your Batch No: 2011/19803/CMT

Your Reference No: SHK/SMO/0829

OFFICIAL WINNING NOTIFICATION.

We are pleased to inform you of the release of the long awaited results of

Sweepstakes promotion organized by Microsoft Corporations, in conjunction

with the FOUNDATION FOR THE PROMOTION OF SOFTWARE products, (F.P.S.) held

this March 2011, in London. Where in your email address emerged as one

of the online Winning emails in the 2nd category and therefore attracted a

cash award of 550,000.00 Pounds (Five Hundred and Fifty Thousand Pounds

Only) and a Toshiba laptop. To begin your claim, do file for the release

of your winning by contacting our Foreign Transfer Manager:

Agent Name: Mr. Allan Fred

Tel: +44 702 401 1150

Tel: +44 702 401 0355

Fax: +44 844 774 7220

Email: [email-masked]

The Microsoft Internet E-mail Promotion Awards is sponsored by former

CEO/Chairman, Bill Gates and a consortium of software promotion companies.

The Intel Group, Toshiba, Dell Computers and other International

Companies. The Microsoft internet E-mail draw is held periodically and is

organized to encourage the use of the Internet and promote computer

literacy worldwide.

Congratulations!!

Sincerely,

Mrs. Rose Patrick

Co-ordinator Microsoft Promotion.